
.banner {
    position: relative;
    background: #000;
}

@keyframes rotate{
	0%{
		transform: rotateZ(0deg);/*从0度开始*/
	}
	100%{
		transform: rotateZ(360deg);/*360度结束*/
	}
}
.banner .img1 {
    position: absolute;
    top: 48%;
    left: 48%;
    margin-top: -160px;
  	margin-left: -160px; 
    width: 320px;
    height: 320px;
    animation: rotate 30s linear infinite;
    z-index: 1;
}
.banner .img2 {
    position: relative;
    width: 100%;
    z-index: 2;
}
.skip {
    position: absolute;
    width: 400px;
    height: 80px;
    z-index: 3;
}
.city {
    top: 15%;
    left: 20%;
}
.country {
    width: 500px;
    top: 25%;
    left: 60%;
}
.air {
    top: 45%;
    right: 65%;
}
.disater {
    bottom: 35%;
    right: 20%;
}



.box1 {
    background: #000;
}
.box1 .rightImg {
    padding: 5% 10%;
}
.box1 .rightImg img {
    position: relative;
    width: 100%;
    /* z-index: -1; */
}

.box1 .leftBox {
    width: 150%;
    background: #000;
    border: 5px solid rgba(42, 130, 228, 1);
    padding: 8% 10%;
    position: relative;
    top: 30%;
    left: 45%;
    z-index: 2;
}
.box1 .leftBox p {
    color: #FFFFFF;
}
.box1 .leftTit p {
    font-size: 32px;
    text-align: center;
}
.box1 .leftCont p {
    line-height: 1.8rem;
    text-align: justify;
}

/* box2 */
.box2 {
    height: 100vh;
}
.box2 p {
    color: #FFFFFF;
}
.box2 .bgImg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: -1;
}

.box2 .container-fluid {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.box2 .container-fluid .rowTop {
    width: 80%;
    height: 80%;
    z-index: 2;
    /* background: pink; */
}


.box2 .smBox {
    float: left;
    width: 100%;
    height: 50%;
    /* background: palegreen; */
}
.box2 .topBox {
    border-left: 10px solid rgba(42, 130, 228, 1);
    padding: 5% 0 0 5%;
}
.box2 .topBox .smTit {
    font-size: 55px;
}
.box2 .topBox .smCont {
    font-size: 20px;
    color: rgba(116, 177, 247, 1);
}

.box2 .btBox .btTit p {
    font-size: 18px;
    text-align: center;
    margin: 15px 0;
}
.box2 .btBox img {
    width: 100%;
}

.box2 .last {
    display: flex;
    align-items: center;
}
.box2 .last p {
    text-align: justify;
}

.box2 .linkBox {
    width: 80%;
    display: flex;  
    justify-content: space-between;
}
.box2 i {
    font-size: 35px;
    color: rgba(42, 130, 228, 1);
}

@media (min-width:1921px){
    .banner .img1 {
        margin-top: -250px;
        margin-left: -250px;
        width: 500px;
        height: 500px;
    }
    .skip {
        width: 550px;
        height: 100px;
    }
    .country {
        width: 650px;
    }
    .box1 .leftTit p {
        font-size: 52px;
    }
    .box1 .leftCont p {
        font-size: 20px;
    }
    .box2 .topBox .smTit {
        font-size: 100px;
    }
    .box2 .topBox .smCont {
        font-size: 52px;
    }
    .box2 .btBox .btTit p {
        font-size: 32px;
    }
    .box2 .last p {
        font-size: 20px;
    }
}
@media (max-width:1680px) {
    .banner .img1 {
        top: 50%;
        left: 50%;
        width: 265px;
        height: 265px;
    }
    .box1 .leftBox {
        top: 26%;
    }
}
@media (max-width:1366px) {
    .box1 .leftBox {
        top: 20%;
    }
}
@media (max-width:1280px) {
    .banner .img1 {
        position: absolute;
        top: 55%;
        left: 52%;
        margin-top: -160px;
        margin-left: -160px;
        width: 220px;
        height: 220px;
        animation: rotate 30s linear infinite;
        z-index: 1;
    }
    .box1 .leftBox {
        padding: 2% 10%;
        top: 18%;
    }
}
@media (max-width: 768px) {
    .banner {
        padding-top: 10%;
    }
    .banner .img1 {
        margin-top: -33.5px;
        margin-left: -50.5px;
        width: 75px;
        height: 75px;
        top: 55%;
    }
    .skip {
        position: absolute;
        width: 100px;
        height: 20px;
        z-index: 3;
    }
    .city {
        top: 30%;
    }
    .country {
        top: 40%;
    }
    .air {
        top: 55%;
    }
    .disater {
        bottom: 25%;
    }
    
    /* box1 */
    .box1 .leftBox {
        width: 100%;
        padding: 2% 5%;
        position: static;
    }
    .box1 .rightImg {
        padding: 5% 4%;
    }
    .box2 {
        height: unset;
        background: #000;
    }
    .box2 .bgImg {
        display: none;
    }
    .overlay {
        display: none;
    }
    .box2 .container-fluid .rowTop {
        width: 100%;
        margin-top: 5%;
    }
    .box2 .topBox {
        border-left: 10px solid rgba(42, 130, 228, 1);
        padding: 0 0 0 5%;
    }
    .box2 .topBox .smTit {
        font-size: 50px;
    }
    .box2 .last {
        display: flex;
        align-items:end;
        padding-top: 5%;
    }
    .box2 .linkBox {
        width: 90%;
    }
}